### Method

# Snapd Interface get_plugs

since: 1.48

#### Declaration [src]

    GPtrArray*
    snapd_interface_get_plugs (
      SnapdInterface* interface
    )

#### Description [src]

Get the plugs matching this interface type.

Available since: 1.48

Gets property | `Snapd.Interface:plugs`

#### Return value

Type: An array of `None`

An array of `SnapdPlug`.

The returned data is owned by the instance.